Subject: Re: bug#30141: (26.0.91; text-pixel dimensions not properly saved by desktop-save-mode sometimes)

From: Aaron Jensen <[email-masked]>
Date: Thu, 15 Mar 2018 08:24:22 -0700

On Thu, Mar 15, 2018 at 1:20 AM, martin rudalics <[email-masked]> wrote:
> Can you please resend the patch.  The column number of the first paren
> in
>
>               (cons nil
>                     (and mb-frame
>                          (frameset-frame-id mb-frame)))))))))
>
> here is 13 but 14 according to you patch.  So I can't convince git of
> applying it regardless of whether I use the --ignore-whitespace or the
> --ignore-space-change option.

I may have made the patch off of emacs-26. How about this one, it's
off of master.